@charset "utf-8";
/*
Theme Name: xeory_extension_child
Template: xeory_extension
*/
   
/* ヘッダーの色を変更 */

body #header {
    background:#f7f5f5;
    }

#gnav {
    background-color:#f7f5f5;
    }

#gnav ul li a {
    background-color: #f7f5f5;
    }

#gnav ul li a:hover,
#gnav ul li a:focus {
    background-color: #f7f5f5;
    }

#gnav ul li.current-menu-item a {
    background: #e86c07;
    }

#header-fnav-area #header-fnav-btn a {
    background-color: #e83b07;
    }

#header-nav-btn a {
    background-color:#e83b07;
    }

@media (max-width: 767px) {

#header-nav-btn a {
    background-color: #e83b07;
    }
    
}	

/* 人気のある記事非表示 */
body.home #popular_post_content
 {
  display: none;
}

/* トップページ：見出しのアイコンを消す */

#popular_post_content h2 i,
#recent_post_content h2 i {
    display:none;
    }

/* お問い合せの色変更 */

#front-contact .c_box {
    background-color:#fff;
    }

#front-contact label {
    color:#000;
    }

body.home #front-contact input,
body.home #front-contact textarea {
    border:solid 1px #58656e;
    width:100% !important;
    }

body.home #front-contact input.wpcf7-submit {
    background-color:#009fb7 !important;
    border:none;
    }

/* トップページ：見出しの突起を消す */

body.home .tri-border {
    display:none;
    }

/* 固定・投稿ページの文字サイズを変更 */

.post-content {
    font-size:17px;
    line-height:1.8em;
    }

@media (min-width: 768px) {
    
.post-content {
    font-size:18px;
    } 
    
}

@media (min-width: 992px) {
    
.post-content {
    font-size:19px;
    }  
    
}
/* スマホ表示時にロゴ中央寄せ */

#header #logo {
    text-align:center;
    }
/* ヘッダー高さ変更 */
body.home #main_visual {
  height:420px !important;
}

/* 試し */
@media screen and ( min-width: 1201px ){
body.home #main_visual {
height: 100% !important;
}
}
@media screen and ( max-width: 1200px ){
body.home #main_visual {
min-height: 100% !important;
height:600px !important;
}
}
@media screen and ( max-width: 991px ){
body.home #main_visual {
min-height: 100% !important;
height:500px !important;
}
}
@media screen and ( max-width: 767px ){
body.home #main_visual {
min-height: 100% !important;
height:400px !important;
}
}
@media screen and ( max-width: 560px ){
body.home #main_visual {
min-height: 100% !important;
height:300px !important;
}おれに
}
@media screen and ( max-width: 500px ){
body.home #main_visual {
min-height: 100% !important;
height:200px !important;
}
}